/* -------------------------------------------------------------
        YELLOH COLOR 1 - Correspond au rose du site temoin
   ------------------------------------------------------------- */
.yv_widget_item_texte a,
.yv_widget_item:nth-child(odd) .text:after,
.yv_widget_item:nth-child(odd) .yv_widget_item_texte:before,
#select_dispo_list .nostock .nostock-label,
#select_dispo_list .item .price,
#select_dispo_list .item.noDispo p,
.widget-title,
li:before,
.yelloh-color-before:before,
.yelloh-color-after:after,
.yelloh-color {
  color: #009c9c !important;
  fill: #009c9c;
}

/* -------------------------------------------------------------------------
           YELLOH BACKGROUND COLOR 1 - Correspond au rose du site temoin
      ------------------------------------------------------------------------- */
.texte-paragraphe .button,
.yv_widget_pagination a.actif,
.yelloh-hover-color a:hover,
.yelloh-hover-color li.active,
.yv_widget_item:nth-child(odd) .yv_widget_item_notes,
.yelloh-bg-color {
  color: #fff;
  background-color: #009c9c;
}

/* ---------------------------------------------------------------------
           YELLOH BORDER COLOR 1 - Correspond au rose du site temoin
      --------------------------------------------------------------------- */
.yelloh-border-color-after:after,
.yelloh-border-color {
  border-color: #009c9c !important;
}

/* -------------------------------------------------------------
           YELLOH COLOR 2 - Correspond au bleu du site temoin
      ------------------------------------------------------------- */
h2,
.daterangepicker .today.active.start-date.end-date,
.yv_widget_nb_note,
.yv_widget_item:nth-child(even) .text:after,
.yv_widget_item:nth-child(even) .yv_widget_item_texte:before,
.yv_widget_conteneur .title span,
.yelloh-color-2-before:before,
.yelloh-color-2,
.paragraphe a {
  color: #4ecdc4;
  fill: #4ecdc4;
}

/* ------------------------------------------------------------------------
           YELLOH BACKGROUND COLOR 2 - Correspond au bleu du site temoin
      ------------------------------------------------------------------------ */
.daterangepicker td:hover,
.yv_widget_item:nth-child(even) .yv_widget_item_notes,
#select_dispo_list .item .button,
.yv_widget_conteneur .description li button.selected,
.yelloh-bg-color-2 {
  color: #fff;
  background-color: #4ecdc4;
}

/* ---------------------------------------------------------------------
           YELLOH BORDER COLOR 2 - Correspond au rose du site temoin
      --------------------------------------------------------------------- */
.yelloh-border-color-2 {
  border-color: #4ecdc4 !important;
}

/* ------------------------------------------------------------------------
           YELLOH BACKGROUND COLOR 3 - Correspond au gris du site temoin
      ------------------------------------------------------------------------ */
.yv_widget_item:nth-child(odd) .yv_widget_item_details,
#select_dispo_list .item,
.yelloh-bg-color-3 {
  background-color: #fafafa !important;
}

/* -------------------------------------------------------------------------------------
                                           Responsive
      ------------------------------------------------------------------------------------ */
@media (max-width: 600px) {
  /* ---------------------
           YELLOH COLOR 1
      --------------------- */
  .paragraphe .titre-block-home-page.yelloh-bg-color-2 .titre-block,
  .titre-block-home-page.yelloh-bg-color .titre-block {
    color: #009c9c;
  }

  /* ------------------
           YELLOH COLOR 2
          ------------------ */
  .titre-block-home-page.yelloh-bg-color-2 .titre-block {
    color: #4ecdc4;
  }

  .titre-block-home-page.yelloh-bg-color-2,
  .titre-block-home-page.yelloh-bg-color,
  .paragraphe .titre-block-home-page.yelloh-bg-color-2 {
    background-color: #fff;
  }
}
